Latest1.3.0
Homepagehttp://redditkit.com/
LicenseMIT
Platformsios 7.0, osx 10.9, requires ARC
DependenciesAFNetworking, Mantle
Authors

Latest podspec

{
    "name": "RedditKit",
    "version": "1.3.0",
    "summary": "An Objective-C wrapper for the reddit API.",
    "homepage": "http://redditkit.com/",
    "social_media_url": "https://twitter.com/sam_symons",
    "license": "MIT",
    "authors": {
        "Sam Symons": "[email protected]"
    },
    "source": {
        "git": "https://github.com/samsymons/RedditKit.git",
        "tag": "1.3.0"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "7.0",
        "osx": "10.9"
    },
    "source_files": [
        "Classes/*.{h,m}",
        "Classes/**/*.{h,m}"
    ],
    "header_mappings_dir": "Classes",
    "dependencies": {
        "AFNetworking": [
            "~> 2.3"
        ],
        "Mantle": [
            "~> 1.5"
        ]
    }
}

Pin It on Pinterest

Share This